Subject: Re: Using MicroImages X Server with x11r6 NT binaries
From: [email-masked] ("Wei Ku")

29 Mar 1997 07:13:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

To find the IP address in Windows 95:

In DOS Prompt, use ping command:

C:> ping <computer's IP name>

in which the <computer's IP name> can be found in 'DNS configuration' /
'TCP/IP properties' / 'TCP/IP' / 'Configuration' / 'Network' / 'Control
Panel'
notice: computer IP name is case sensitive in ping command.

example ( in my Windows 95):
[
C:\WINDOWS\PROFILES\weiku\Desktop>ping Spider-1.utk.edu

Pinging Spider-1.utk.edu [10.0.2.15] with 32 bytes of data:

Reply from 10.0.2.15: bytes=32 time<10ms TTL=32
Reply from 10.0.2.15: bytes=32 time<10ms TTL=32
Reply from 10.0.2.15: bytes=32 time<10ms TTL=32
Reply from 10.0.2.15: bytes=32 time<10ms TTL=32
]
( so my IP address will be 10.0.2.15 )

Hope this will help.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

----------
> From: Fabio Somenzi <[email-masked]>
> To: [email-masked]
> Subject: RE: Using MicroImages X Server with x11r6 NT binaries
> Date: Friday, March 28, 1997 12:52 PM
> 
> >>>>> "SO" == Sergey Okhapkin <[email-masked]> writes:
> 
>  SO> Myles Bogner wrote:
>  >> I have downloaded and unpacked both MicroImages X Server and
>  >> x11r6bin_tar.Z.  I can get the X Server to display X programs from
>  >> a remote UNIX box.  However, I cannot figure out how to use it
>  >> with the Client files I downloaded.  For example, I start the X
>  >> Server and then attempt to run oclock, and get Error: Can't open
>  >> display: .  How do I set the display locally?  I'm running Win 95.
> 
>  SO> Set environment variable DISPLAY to localhost:0, or run "oclock
>  SO> -display localhost:0"
> 
> I realize my question is off-topic for the list in general, but this
> thread on X servers suggests that I'm more likely to find help here
> than anywhere else.
> 
> I can compile X clients with gcc, run them locally with MicroImages's
> X server. But I am unable to figure out what my dynamically assigned
> IP is, so that I can set DISPLAY on the remote system.
> 
> Does anybody know of a way to do that. (I'm also running Win95.)
> 
> Thanks in advance.
> 
> Fabio
> 
> -- 
> Fabio Somenzi          | Phone: 303-492-3466
> University of Colorado | Fax:   303-492-2758
> ECE Dept.              | Email: [email-masked]
> Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".